.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    background-image: url("/wp-content/themes/qs-starter-child/images/arrow_r.png");
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    background-image: url("/wp-content/themes/qs-starter-child/images/arrow_l.png");
}
ul li, ol li{
    /* margin-right: 1.25rem; */
    /* margin-left: 0; */
    margin: 0;
}
